##############################################################################
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public License
# version 2.1 as published by the Free Software Foundation.
#
# This library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details at
# http://www.gnu.org/copyleft/lgpl.html
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
##############################################################################
__doc__='''CMF PayPal IPN Tool
$Id: __init__.py,v 0.4.1 2007/03/03 17:19:12 leofiore Exp $'''
__version__='$Revision: 1.0 $'[11:-2]

from Products.CMFCore import utils
from Products.CMFCore.DirectoryView import registerDirectory

import PayPalIPNTool

tools = (PayPalIPNTool.PayPalIPNTool,)

# Make the skins available as DirectoryViews
registerDirectory('zmi', globals())
#registerDirectory('skins/cmfpaypalipn', globals())

def initialize(registrar):
    utils.ToolInit(
        'CMF PayPal IPN Tool',
        tools = tools,
        icon = 'tool.gif',
        ).initialize(registrar)


